/*=====MOBILE VERSION=========*/
@media screen and (max-width: 768px) {	
	#web-menus {
		display:none;
	}
	#web-login {
	
	}
  	#div-login-web {
	  background-image:url(images/locker.png);
 	}
	.input-group {
		padding-left:20%;
		padding-right:20%;
	}
	
	#padding-welcome {
		display:none;
	}
	.boas-vindas-class {
		display:block;
		text-align:center;
		width:100%;
		color:#000;
		font-size:14px;
		padding:3px;
	}
	
	#menus-area-formando-web {	display: none;	}
	
	#web-login-locker { display:none; }
	
	#login-fields { text-align:center; }
	
	.button-new-item-admin { text-align:center; }
	
	#area-formando-content {
		margin:0;
		width:100%;
		/*padding-top:115px;*/
		position:absolute;
		left:0px;
		border:none;
		text-align:center;
		margin-top:55px;
	}
	
	.table-responsive{
		border:none;
	}
	
	#welcome-area-formando {
		position:absolute;
		top:100px;
		font-size:10px;
		height:40px;
		background-color:#EBEBEB;
	}
	#welcome-web {
		display:none;
	}
	
	.formandos_pagination_info {
		text-align:center;
	}
	
	#table-formandos-web {
		display:none;
	}
	#lista-formandos {
		padding-left:10px;
		padding-right:10px;
	}
	.class-label-valida-formandos {
		display:inline;
		padding-left:7px;
		cursor:pointer;
	}
	
	#history-comissao-web {
		display:none;
	}
	
	
	
	/*TEXTOS CONVITE */
	#input-estado_solenidade {
		width:100%;
	}
	.buttons-textos-convite {
		margin-left:10px;
	}
	.class-button-voltar-textos-convite {
		margin-top:15px;
	}	
	.boxes-subTextos-convite {
		display:table;
		width:94%;
		text-align:left;
		margin-left:3%;
		margin-right:3%;
		margin-bottom:15px;
	}
	.box-subTextos-convite {
		display:block;
	}
	.subTextos-field .input-group {
		padding-left:0px;
		padding-right:0px;
	}
	.subTextos-field .solenidade-data-time {
		width:100%;
	}
	
	
	
	/*LISTA DE QUANTIDADES E ENDEREÇO DE ENTREGA */
	#div-instrucao-endereco-entrega {
		margin-left:15px;
		margin-right:15px;	
	}
	#div-prazo-endereco-entrega {
		margin-left:15px;
		margin-right:15px;
	}
	#main-alerts-lista-pagamentos {
		margin-left:15px;
		margin-right:15px;
	}
	
	
	
	
	#history-formando-web {
		display:none;
	}
	
	.div-button-volta-last-screen {
		width:100%;
		text-align:center;
	}
	
	#pagination-history-formando {
		text-align:center;
	}	
	
	#pagination-history-comissao {
		text-align:center;
	}
	#filter-history-comissao {
		margin-left:20px;
	}
	
	.input-group-mobile {
		margin-left:0px;
		padding-left:0px;
	}
	
	#texto-formando-form {
		padding-left:10px;
		padding-right:10px;	
	}
	
	#table-formando-individual td {
		display:block;
		text-align:left;
		width:100%;		
	}
	
	#table-formando-individual tr {
		border-bottom:20px solid transparent;
	}
	
	#table-formandos td {
		display:block;	
	}
	
	#table-formandos thead td {
		display:none;
	}
	
	
	
	
	#table-form-pagamento td {
		/*display:block;
		text-align:left;*/
		width:100%;
	}
	
	#table-form-pagamento td:first-child {
		display:none;
	}
	
	.div-pagamento-mobile {
		font-weight:bold;
	}
	
		
	#table-form-pagamento tr {
		border-bottom:20px solid transparent;
	}
	
	#div-pagamento-form {
		text-align:left;
		padding-left:15px;
		padding-right:15px;
	}
	
	.boxes-buttons-arte-formando {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	.boxes-buttons-arte-formando > div {
		margin: 1%;
	}
	
	
	
	
	/*INDEX PAGE*/
	#slideshow-div-images {
		margin-top:30px;
	}
	#main-index {
		width:100%;
	}
	
	#table-caroussel td{
		display:table-row;
		width:100%;
	}
	
	.divs-table-index {
		width:100%;
		display:table-row;
		padding-bottom:15px;		
	}
	.white_space-mobile-15 {
		padding-bottom:15px;
	}
	#sitema-area-formando-index {
		font-size:12px;
	}
	#sitema-area-formando-index p {
		font-size:14px;
	}
	#mobile-logo {
		width:auto;
		height:70%;
		padding-left:15px;
	}
	#tarja-black-index {
		font-size:3.5vw;
		display:none;
	}
	#tarja-black-index-mobile {
		font-size:3.5vw;
	}
	#main-index {
		padding-left:10px;
		padding-right:10px;
	}	
	#facebook-web {
		display:none;
	}
	#slot-area-formando {
		float:none;
		width:97%;
		margin-right:1.5%;
		margin-left:1.5%;
		font-size:2vw;
	}
	.float-left-caroussel {
		float:none;
		margin-right:1.5%;
		margin-left:1.5%;
		margin-top:3%;
		width:97%;
	}
	
	.float-left-colunas-index {
		float:none;
		margin-right:1.5%;
		margin-left:1.5%;
		margin-top:3%;
		width:97%;
	}
	
	.font-towers-ideiabh {
		font-size:2.1vw;
	}
	.entrar-tarja {
		font-size:4.1vw;
		background-color:#c50c13;
		color:#FFF;
		padding-left:15px;
	}
	/*INDEX PAGE*/
}